Tuesday, February 15, 2011

Somewhere in the OraBorg, an RSS feed is being updated

It’s Tuesday. My pre-OraBorg Google reader subscription shows a stream of security updates. Looks pretty bad:

greader

Wow – there are security vulnerabilities Mozilla 1.4, ImageMagick, a2ps, umount & a slew of other apps. I’d better kick our patch management process into high gear. It’s time to dig into these and see which ones need escalation.

Clicking on the links leads to sunsolve, the go-to place for all things Solaris. Sunsolve redirects to support.oracle.com. support.oracle.com has no clue what to do with the re-direct.

Bummer… I’d better do some serious research. GoogleResearch, of course:

google

2004, 2005, 2006…WTF???

Conclusion: Oracle is asking us sysadmins to patch five year old vulnerabilities. They must think that this will keep us from whining about their current pile of sh!t.

Diversion. Good plan. The borg would be proud.

One last (amusing) remnant of the absorption of Sun into to OraBorg.

2 comments:

  1. Wow. When I try to get information about the individual updates off that feed, I get redirected to a page which warns:


    Something's wrong.

    The Adobe Flash Player, required for My Oracle Support, is not working properly on your browser.

    One explanation is a Flash blocker on your browser -- or your company's firewall -- is blocking Flash files.

    Learn more about solving this problem.


    I don't think the problem I see is the problem they meant.

    ReplyDelete
  2. Unfortunately, Oracle has decided to require Flash for accessing Oracle support.

    As of now, they still have a workaround that lets you get at most of the functionality w/o Flash. The handwriting is on the wall though...

    ReplyDelete